package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/29 14:41
 */
public class GroupQrcodeInfoDTO implements Serializable {

    private Long id;

    private Integer groupSeq;

    private Integer userNumber;

    private String qrcodeHeadUrl;

    public String getQrcodeHeadUrl() {
        return qrcodeHeadUrl;
    }

    public void setQrcodeHeadUrl(String qrcodeHeadUrl) {
        this.qrcodeHeadUrl = qrcodeHeadUrl;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getGroupSeq() {
        return groupSeq;
    }

    public void setGroupSeq(Integer groupSeq) {
        this.groupSeq = groupSeq;
    }

    public Integer getUserNumber() {
        return userNumber;
    }

    public void setUserNumber(Integer userNumber) {
        this.userNumber = userNumber;
    }

    @Override
    public String toString() {
        return "GroupQrcodeInfoDTO{" +
                "id=" + id +
                ", groupSeq=" + groupSeq +
                ", userNumber=" + userNumber +
                ", qrcodeHeadUrl='" + qrcodeHeadUrl + '\'' +
                '}';
    }
}
